[
  {
    "flipbook_texture": "textures/blocks/reactor/nether_reactor_off",
    "atlas_tile": "nether_reactor_off",
    "frames": [ 0, 1, 2, 3 ],
    "ticks_per_frame": 8
  },
  {
    "flipbook_texture": "textures/blocks/reactor/nether_reactor_on",
    "atlas_tile": "nether_reactor_on",
    "frames": [ 0, 1, 2, 3 ],
    "ticks_per_frame": 8
  },
  {
    "flipbook_texture": "textures/blocks/mini_cauldron",
    "atlas_tile": "mini_cauldron",
    "frames": [ 0, 1 ],
    "ticks_per_frame": 4
  }
]
